# Generated by makepkg 6.1.0
pkgname = nyacc
pkgbase = nyacc
xdata = pkgtype=pkg
pkgver = 3.01.0-1
pkgdesc = NYACC (Not Yet Another Compiler Compiler)
url = https://www.nongnu.org/nyacc/
builddate = 1766424269
packager = CI (msys2/msys2-autobuild/6bebd1a9/20439094412)
size = 8320240
arch = x86_64
license = spdx:LGPL-3.0-or-later
depend = guile
makedepend = gcc
